Subject: Re: Cutting through metal -DPaint
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 13:18:49 -0500

> On Sun, 17 Dec 1995, RICK CATIZONE <[email-masked]> wrote:
> 
> >> How about a clip map? You would need to have the pipe as double-sided 
> >and name polys on inside different than outside. Use DPaint (or whatever) 
> >to make a slit in the appropriate spot (position of cut).  You could then 
> >create a "reveal" in Dpaint. 

	WHat the heck is a "reveal" in Dpaint? I've used Dpaint since 
release III, and I never saw this feature! And I do have an Amiga! 
	Can you please elaborate on this!!! Enquiring minds wanna know!

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"